# 助记词签名工具
下载cyfs-mnemonic-desc.exe，命令行cd进入cyfs-mnemonic-desc.exe所在目录

```shell
#生成助记词，执行以下命令会在当前目录desc文件夹下生成mnemonic.txt文件，里面包含助记词
#如果已有助记词想恢复people、ood，可以将助记词写入mnemonic.txt文件并跳过以下命令
cyfs-mnemonic-desc.exe -r create_mnemonic

#desc文件夹下已有mnemonic.txt文件，执行以下命令生成people公私钥people.desc people.sec
cyfs-mnemonic-desc.exe -r create_people_by_mnemonic

#desc文件夹下已有people.desc people.sec文件，执行以下命令添加ood
#成功会在desc文件夹下生成ood开头加上device_id的ood设备文件如（ood_5aSixgMDKLXPMP2ZRSqwH7xfi5bGWUQ2PA8eyFP3dC5N.desc ood_5aSixgMDKLXPMP2ZRSqwH7xfi5bGWUQ2PA8eyFP3dC5N.sec），将两个文件放在ood的/cyfs/etc/desc/目录并重命名为device.desc device.sec完成ood绑定激活。
cyfs-mnemonic-desc.exe -r add_ood

#desc文件夹下已有people.desc people.sec文件，执行以下命令删除ood
#其中<device_id>替换为要删除ood设备id
cyfs-mnemonic-desc.exe -r rm_ood -d <device_id>

```